3CX VAD for Version 12.5

Discussion in 'CRM / Helpdesk / App Integration' started by eagle2, Sep 23, 2015.

Thread Status:
Not open for further replies.
  1. eagle2

    eagle2 Well-Known Member

    Joined:
    Apr 27, 2011
    Messages:
    1,085
    Likes Received:
    11
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
    #1 eagle2, Sep 23, 2015
    Last edited by a moderator: May 26, 2017
  2. VAD_Support

    VAD_Support Active Member

    Joined:
    Aug 6, 2009
    Messages:
    690
    Likes Received:
    0
    The latest build works with 3CX Phone System v12.5 and v14.

    Do you need older builds?
     
  3. eagle2

    eagle2 Well-Known Member

    Joined:
    Apr 27, 2011
    Messages:
    1,085
    Likes Received:
    11
    I have 3CXVAD.msi file -- one from V.12 and one from V.14
    Trying to compile examples like simple dialer in V.12.5 says 'Project deployed successfully', but calling digital receptionist afterwards gives an error: 'This call cannot be completed as dialed', when dialed, that's why I decided there should be intermediate version of VAD.

    Regards,
    Orlin
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. VAD_Support

    VAD_Support Active Member

    Joined:
    Aug 6, 2009
    Messages:
    690
    Likes Received:
    0
    Hi Orlin,

    Here you have the 3CX VAD change log:
    http://www.3cx.com/blog/change-log/vad-change-log/

    As you can see, since build 12.5.3951 the v12.5 of 3CX is supported. And also, the latest version 14.0.4103 supports v12.5 too.

    So, please first ensure that you're using build number 3951 or later. And then follow the steps described here to troubleshoot the issue:
    http://www.3cx.com/blog/docs/troubleshooting-vad-applications/

    Kind regards.
     
Thread Status:
Not open for further replies.